#****************************************************************************
#**  File     : /hook/units/UAB2304/UAB2304_script.lua
#**
#**  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid
#**
#**  Summary  : Aeon Heavy POP-Up SAM Tower Script
#**
#**  Copyright © 2010 4DC_V0.8  All rights reserved.
#****************************************************************************

local AStructureUnit = import('/lua/aeonunits.lua').AStructureUnit
AStructureUnit = import('/mods/4DC_V0.8/lua/CustomAbilities/4D_SDR/4D_SDR.lua').SDR( AStructureUnit )
local AAAZealotMissileWeapon = import('/lua/aeonweapons.lua').AAAZealotMissileWeapon

UAB2304 = Class(AStructureUnit) {
    Weapons = {
        AntiAirMissiles = Class(AAAZealotMissileWeapon) {},
    },
}
TypeClass = UAB2304